# Logging
CONFIG_LOG=y

# IR Send Library
CONFIG_IR_SEND=y

# PWM driver for IR carrier
CONFIG_PWM=y
CONFIG_PWM_NRFX=y

# Sample test configuration
CONFIG_IR_SEND_SAMPLE_BURST_US=1000
CONFIG_IR_SEND_SAMPLE_PERIOD_MS=1000
